Subject: Re: bug#53954: 29.0.50; segmentation fault, Februray 12th 2022

From: Po Lu <[email-masked]>
Date: Sun, 13 Feb 2022 16:07:08 +0800

Jean Louis <[email-masked]> writes:

> I don't know what you fixed and when. My time zone is EAT, now is
> 10:58. Before 2 hours I have pulled the latest development, and
> compiled it. What I did is `make distclean' and `make bootstrap' and
> then compiled it, and now I do not see Emacs dumping core.
>
> What was it?

It was ad2d50d762.
If it's fixed I'll close this bug.